.pix-logo {
  position: relative;
  display: inline-block;
  text-align: left;

  &__link {
    display: inline-block;

    &:hover,
    &:active,
    &:focus {
      text-decoration: none;
    }
  }
  &__image {
    width: 60px;

    @include device-is('desktop') {
      width: 250px;
    }

    @include device-is('mobile') {
      max-width: inherit;
    }
  }
}
